{
	"303000541_0": "\"We defeated them...\"",
	"303000541_1": "\"But it doesn't look like we're through yet.\"",
	"303000541_2": "\"Yeah...\"",
	"303000541_3": "\"I had a feeling...\"",
	"303000541_4": "\"Looks like we got a big group of them today...\"",
	"303000541_5": "\"They can't win one-on-one, so now they're trying to gang up on us. Except they've just made things easier!\"",
	"303000541_6": "\"I'll send them on a tour bus straight to hell!\"",
	"303000541_7": "\"Hey! Don't go out there alone!\"",
	"303000541_8": "\"Like I'm going to lose to these lightweights!\"",
	"303000541_9": "\"Yup! Nothing can beat these Gears!\""
}